# GetAllMediaLibraryDirector

## Example Usage

```typescript
import { GetAllMediaLibraryDirector } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetAllMediaLibraryDirector = {
  tag: "Danny Boyle",
};
```

## Fields

| Field                | Type                 | Required             | Description          | Example              |
| -------------------- | -------------------- | -------------------- | -------------------- | -------------------- |
| `tag`                | *string*             | :heavy_check_mark:   | The role of Director | Danny Boyle          |